.joinPanel { width:100%; margin-top:30px; }
#joinStep2, #joinStep3, #joinStep4 { display:none; }
.joinPanel > div { margin:0 auto; width:88%; }
.joinPanel > div > p.commentField { font-size:14px; color:#F15F5F; margin-top:5px; }
.joinPanel > div#authField { display:none; }
.joinPanel > p#helpTxt { margin:30px 6%; background:#F2F2F2; border-radius:10px; padding:10px 20px; font-size:13px; color:#666; line-height:150%; }
#joinStep1 > div > p { margin:5px 0; }
#joinStep1 > div > p.joinTitle { font-size:16px; }
#joinStep1 > div > p.joinInput > input { font-size:20px; width:100%; border:0; border-bottom:1px solid #CCC; padding:10px 0; outline:none; -webkit-border-radius:0; }
#joinStep1 > div > p.joinComment { margin-top:10px; font-size:14px; color:#F15F5F; }
#joinStep2 > div#selectField > div#selectList { border:1px solid #CCC; border-radius:3px; margin-top:10px; }
#joinStep2 > div#selectField > div#selectList > p { padding:15px; border-top:1px solid #CCC; font-size:18px; }
#joinStep2 > div#selectField > div#selectList > p > span { background:#DADADA; font-size:12px; border-radius:3px; margin-right:10px; padding:3px 5px; }
#joinStep2 > div#selectField > div#selectList > p:first-child { border:0; }
#joinStep3 > div.inputField { margin-bottom:25px; }
#joinStep3 > div.inputField > p.joinInput > select { font-size:20px; width:100%; border:0; border-bottom:1px solid #CCC; padding:10px 0; outline:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-border-radius:0; }
#joinStep3 > div.inputField > p.joinInput > input { font-size:20px; width:100%; border:0; border-bottom:1px solid #CCC; padding:10px 0; outline:none; -webkit-border-radius:0; }
#joinStep4 { height:100vh; background:url('//campuszone.net/m/img/joinBg.jpg') no-repeat; background-size:100%; margin:0; }
#joinStep4 > div#hearderTitle { padding:30px 6% 0; }
#joinStep4 > div#hearderTitle > p > img { width:70px; }
#joinStep4 > div#hearderTitle > p { margin-top:10px; font-size:22px; letter-spacing:-0.5px; word-spacing:-0.5px; color:#454545; line-height:32px; font-weight:400; }

.joinPanel > div#clauseField { position:fixed; bottom:100px; left:6%; right:6%; width:88%; }
.joinPanel > div#clauseField > p { font-size:13px; color:#999; line-height:150%; }
.joinPanel > div#clauseField > p > a { color:#999; text-decoration:underline; }
.joinPanel > div.nextForm { position:fixed; bottom:30px; left:6%; right:6%; width:88%; text-align:center; }
.joinPanel > div.nextForm > p { margin-bottom:13px; width:100%; padding:13px 0; border:0; border-radius:5px; font-weight:bold; font-size:13pt; letter-spacing:-0.5px; word-spacing:-0.5px; cursor:pointer; background:#CCC; color:#FFF; }
.joinPanel > div.nextForm > p > input { cursor:pointer; width:88%; background:#CCC; padding:16px 0; color:#FFF; border:0; border-radius:5px; font-weight:bold; font-size:13pt; outline:none; letter-spacing:-0.5px; word-spacing:-0.5px; }
#nextBtn { display:none; }
.joinPanel > div.nextForm > p#startBtn { background:#0063F2; }